Subject: RE: Relay Draft Issues Summary (#3 Proxy vs. Relay)

From: "Reinaldo Penno" <[email-masked]>
Date: Thu, 30 Aug 2001 14:04:19 -0700

Hello Ron,

hum....I disagree with the choice of words. Or I should say the design goal.

What you want is to have the PPPoE service selection options from a specific
ISP available for PPPoE users over a layer 3 network (L2TP would be one
method). The main issue is not "away from the LAC" but "available over a
layer 3 network". If you manage to advertise Service Selection options from
your AC to the LAC or you tunnel the PPPoE packets all the way through, in
the end you are acomplishing same thing. 

So, IMO the design goal is PPPoE Service Selection over L2TP.

regards,

Reinaldo

> -----Origilnal Message-----
> From: Ron da Silva [mailto:[email-masked]]
> Sent: Thursday, August 30, 2001 12:12 PM
> To: [email-masked]
> Subject: Re: Relay Draft Issues Summary (#3 Proxy vs. Relay)
> 
> 
> > 3) Proxy vs. Relay
> 
> I think they solve different problems (refer to issue #1).
> Proxy (where the LAC has some knowledge communicated back to it
> and facilitates service selection directly) is interesting, but
> not under the scope of this draft by definition of the design
> goal.
> 
> I propose delaying comments on issues 4-9 until we give 1-3 some
> time to be hashed somewhat.
> 
> -ron
>